Loading...
Searching...
No Matches
nifti_analyze75 Struct Reference

## Public Attributes

int | sizeof_hdr
char | data_type [10]
char | db_name [18]
int | extents
short int | session_error
char | regular
char | hkey_un0
short int | dim [8]
short int | unused8
short int | unused9
short int | unused10
short int | unused11
short int | unused12
short int | unused13
short int | unused14
short int | datatype
short int | bitpix
short int | dim_un0
float | pixdim [8]
float | vox_offset
float | funused1
float | funused2
float | funused3
float | cal_max
float | cal_min
float | compressed
float | verified
int | glmax
int | glmin
char | descrip [80]
char | aux_file [24]
char | orient
char | originator [10]
char | generated [10]
char | scannum [10]
char | patient_id [10]
char | exp_date [10]
char | exp_time [10]
char | hist_un0 [3]
int | views
int | vols_added
int | start_field
int | field_skip
int | omax
int | omin
int | smax
int | smin

The documentation for this struct was generated from the following file:

- /build/nifticlib-y2uH4j/nifticlib-3.0.1/niftilib/nifti1_io.h